drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/aiohttp-3.8.4-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp-3.8.4-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp-3.8.4-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp-3.8.4-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp-3.8.4-py3.10.egg-info/not-zip-safe
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp-3.8.4-py3.10.egg-info/requires.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp-3.8.4-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/aiohttp/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/aiohttp/.hash/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/.hash/_cparser.pxd.hash
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/.hash/_find_header.pxd.hash
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/.hash/_helpers.pyi.hash
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/.hash/_helpers.pyx.hash
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/.hash/_http_parser.pyx.hash
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/.hash/_http_writer.pyx.hash
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/.hash/_websocket.pyx.hash
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/.hash/hdrs.py.hash
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/aiohttp/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/__pycache__/abc.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/__pycache__/base_protocol.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/__pycache__/client.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/__pycache__/client_exceptions.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/__pycache__/client_proto.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/__pycache__/client_reqrep.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/__pycache__/client_ws.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/__pycache__/connector.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/__pycache__/cookiejar.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/__pycache__/formdata.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/__pycache__/hdrs.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/__pycache__/helpers.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/__pycache__/http.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/__pycache__/http_exceptions.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/__pycache__/http_parser.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/__pycache__/http_websocket.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/__pycache__/http_writer.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/__pycache__/locks.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/__pycache__/log.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/__pycache__/multipart.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/__pycache__/payload.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/__pycache__/payload_streamer.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/__pycache__/pytest_plugin.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/__pycache__/resolver.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/__pycache__/streams.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/__pycache__/tcp_helpers.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/__pycache__/test_utils.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/__pycache__/tracing.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/__pycache__/typedefs.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/__pycache__/web.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/__pycache__/web_app.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/__pycache__/web_exceptions.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/__pycache__/web_fileresponse.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/__pycache__/web_log.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/__pycache__/web_middlewares.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/__pycache__/web_protocol.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/__pycache__/web_request.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/__pycache__/web_response.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/__pycache__/web_routedef.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/__pycache__/web_runner.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/__pycache__/web_server.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/__pycache__/web_urldispatcher.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/__pycache__/web_ws.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/__pycache__/worker.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/_cparser.pxd
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/_find_header.pxd
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/_headers.pxi
-rwxr-xr-x	root/root	usr/lib/python3.10/site-packages/aiohttp/_helpers.cpython-310-x86_64-linux-gnu.so
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/_helpers.pyi
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/_helpers.pyx
-rwxr-xr-x	root/root	usr/lib/python3.10/site-packages/aiohttp/_http_parser.cpython-310-x86_64-linux-gnu.so
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/_http_parser.pyx
-rwxr-xr-x	root/root	usr/lib/python3.10/site-packages/aiohttp/_http_writer.cpython-310-x86_64-linux-gnu.so
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/_http_writer.pyx
-rwxr-xr-x	root/root	usr/lib/python3.10/site-packages/aiohttp/_websocket.cpython-310-x86_64-linux-gnu.so
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/_websocket.pyx
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/abc.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/base_protocol.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/client.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/client_exceptions.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/client_proto.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/client_reqrep.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/client_ws.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/connector.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/cookiejar.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/formdata.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/hdrs.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/helpers.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/http.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/http_exceptions.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/http_parser.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/http_websocket.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/http_writer.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/locks.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/log.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/multipart.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/payload.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/payload_streamer.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/py.typed
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/pytest_plugin.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/resolver.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/streams.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/tcp_helpers.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/test_utils.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/tracing.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/typedefs.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/web.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/web_app.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/web_exceptions.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/web_fileresponse.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/web_log.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/web_middlewares.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/web_protocol.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/web_request.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/web_response.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/web_routedef.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/web_runner.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/web_server.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/web_urldispatcher.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/web_ws.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiohttp/worker.py
